Update a purchase order rowAsk AIpatch https://api.katanamrp.com/v1/purchase_order_rows/{id}Updates the specified purchase order row by setting the values of the parameters passed. Any parameters not provided will be left unchanged.Path ParamsidintegerrequiredPurchase order row idBody Paramsupdated purchase order row detailsquantitynumber≤ 100000000000000000Updatable only when received_date is nullvariant_idinteger≤ 2147483647Updatable only when received_date is nulltax_rate_idinteger≤ 2147483647Updatable only when received_date is nullgroup_idinteger≤ 2147483647Updatable only when received_date is nullprice_per_unitnumber0 to 100000000000000000Updatable only when received_date is nullpurchase_uom_conversion_ratenumber0 to 100000000000000000Updatable only when received_date is nullpurchase_uomstringlength ≤ 7Updatable only when received_date is nullreceived_datestringUpdatable only when received_date is not nullarrival_datestringUpdatable only when received_date is not nullResponses 200Updated purchase order row 401Make sure you've entered your API token correctly. 422Check the details property for a specific error message. 429The rate limit has been reached. Please try again later. 500The server encountered an error. If this persists, please contact supportUpdated 7 months ago